Subject: Re: WEEK OFF - Swap / Working on week OFF
From: Virat Joshi <[email-masked]>
To: Gourab Jain <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 2 Jun 2019 07:58:16 +0000

Hi Gourabh,

week OFF request is denied for June 2nd  , You can not send me a request a day prior and expect it to be approved.

For your leaves for 12-14  , Swap 2 days with some one else and i will issue one from my end.

Kind regards,
Viraat
________________________________
From: Gourab Jain <[email-masked]>
Sent: 02 June 2019 07:19
To: Virat Joshi
Cc: Rosette Modiri
Subject: WEEK OFF - Swap / Working on week OFF

Hi Rosette,

I request you to kindly swap my week off from 4th June to 2nd June. It is really urgent so I request you to approve the same.

Furthermore, As my brother is getting engaged, I'm traveling to my home so I need 3 week off on 12th, 13th and 14th.

Kindly do the needful, Waiting for your revert.

Kind Regards,
Gourab